Subject: Re: Bomb pics
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Mon, 11 Mar 2002 00:25:08 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Monday, October 08, 2001 6:18 PM
Subject: Bomb pics

> Steve I thought it might be good to post these pics in
> the walkaround to show how the Ordies on the big E
> feel. Please credit the pictures to CBS News so you
> don't get sued and I don't get fired. I think for my
> next project I am going to do an F-14 from Black Lions
> (who flew last night) with some of these hanging off
> of them with the hand writen notes.
>
> __________________________________________________
> Do You Yahoo!?
> NEW from Yahoo! GeoCities - quick and easy web site hosting, just
$8.95/month.
> http://geocities.yahoo.com/ps/info1

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----